chrom: chrUn_JTFH01000109v1_decoy
length: 3371
nucleotide_counts:
  A: 887
  C: 778
  G: 743
  N: 0
  T: 963
nucleotide_pair_counts:
  AA: 239
  AC: 169
  AG: 246
  AN: 0
  AT: 232
  CA: 256
  CC: 235
  CG: 17
  CN: 0
  CT: 270
  GA: 199
  GC: 158
  GG: 206
  GN: 0
  GT: 180
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 193
  TC: 215
  TG: 274
  TN: 0
  TT: 281
